/*!**************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js!./inc/elementor-widgets/widgets/team/style.scss ***!
  \**************************************************************************************************************************************************************************************************************/
.team {
  position: relative;
  margin-top: -121.5px;
  padding-top: 121.5px;
  overflow: hidden;
}
.team__slider {
  width: 100%;
  overflow: visible !important;
}
.team__slider__navigation {
  position: absolute;
  top: -118px;
  right: 16px;
}
.team__slider__navigation__button {
  color: var(--e-global-color-primary);
  border: 1px solid var(--e-global-color-accent) !important;
  background-color: var(--e-global-color-accent);
}
.team__slider__navigation__button:not(:disabled):hover {
  color: var(--e-global-color-primary);
  border: 1px solid var(--e-global-color-secondary) !important;
  background-color: var(--e-global-color-secondary);
}
.team__slider__navigation__button:disabled {
  color: var(--e-global-color-accent);
  border: 1px solid var(--e-global-color-accent) !important;
  background-color: transparent;
  opacity: 0.7;
}
.team__slider__card {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  text-align: left;
  font-weight: 400 !important;
  color: var(--e-global-color-text);
  background-color: var(--e-global-color-accent);
  border-radius: 16px;
  overflow: hidden;
}
.team__slider__card:hover .team__slider__card__content {
  transform: translateY(0);
}
.team__slider__card__header {
  display: flex;
  flex-direction: column;
}
.team__slider__card__image {
  position: relative;
  width: 100%;
}
.team__slider__card__image::after {
  content: "";
  display: block;
  padding-bottom: 84%;
}
@media (min-width: 768px) {
  .team__slider__card__image::after {
    padding-bottom: 94.1176470588%;
  }
}
.team__slider__card__image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.team__slider__card__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 14.5px 16px;
}
@media (min-width: 768px) {
  .team__slider__card__info {
    padding: 16px;
  }
}
.team__slider__card__info__left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}
.team__slider__card__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  color: var(--e-global-color-accent);
  border-radius: 50%;
  background-color: var(--e-global-color-primary);
}
@media (min-width: 1024px) {
  .team__slider__card__button {
    display: none;
  }
}
.team__slider__card__name {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}
@media (min-width: 768px) {
  .team__slider__card__name {
    font-size: 24px;
    line-height: 29px;
  }
}
.team__slider__card__position {
  font-size: 14px;
  line-height: 17px;
  color: #545454;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .team__slider__card__position {
    font-size: 16px;
    line-height: 20px;
  }
}
.team__slider__card__content {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  width: 100%;
  height: 100%;
  padding: 16px;
  border-radius: 16px;
  background-color: var(--e-global-color-accent);
  transform: translateY(100%);
  transition: transform 0.4s ease-in-out;
  cursor: default;
}
@media (min-width: 768px) {
  .team__slider__card__content {
    padding: 24px;
  }
}
.team__slider__card__text {
  font-size: 12px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .team__slider__card__text {
    font-size: 14px;
    line-height: 17px;
  }
}
.team__slider__card__links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}
.team__slider__card__link {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 12px !important;
  line-height: 15px !important;
  color: #333333 !important;
}
@media (min-width: 768px) {
  .team__slider__card__link {
    font-size: 14px !important;
    line-height: 17px !important;
  }
}
.team__slider__card__link:hover {
  color: var(--e-global-color-primary) !important;
}
.team__slider__card__link svg {
  width: 24px;
  height: 24px;
}
.team__slider .swiper-wrapper {
  display: flex;
}
.team__slider__pagination {
  margin-top: 33px !important;
}
.team__slider__pagination .swiper-pagination-bullet {
  background-color: var(--e-global-color-primary) !important;
}
.team__slider__pagination .swiper-pagination-bullet-active {
  background-color: var(--e-global-color-accent) !important;
}
